[package]
name = "ghost-machine-primitives"
description = "Minimal requirements for Ghost Node"
version.workspace = true
edition.workspace = true
authors.workspace = true
license.workspace = true
repository.workspace = true
homepage.workspace = true

[dependencies]
lazy_static = { workspace = true }
sc-sysinfo = { workspace = true }
serde_json = { workspace = true, default-features = true }
